@charset "UTF-8";
/* CSS Document */

/*疑似テーブル*/



.table-row
{
	display: table;
	width: 100%;
}

.table-column
{
	display: block;
	vertical-align: top; /*縦位置を揃える*/
	padding: 1.5%;
	/*border: 1px solid #ccc;*/
	background: #efefef;
    color: #333;
}

.table-column-r
{
	display: block;
	vertical-align: top; /*縦位置を揃える*/
	padding: 1%;
	/*border: 1px solid #ccc;*/
}

@media only screen and (min-width: 544px) {
    

    
}

@media only screen and (min-width: 768px) {
    
/*疑似テーブル*/

.table-row
{
	display: table;
	width: 100%;
}

.table-column
{
	display: table-cell;
	vertical-align: top; /*縦位置を揃える*/
	padding: 1%;
	/*border: 1px solid #ccc;*/
	border-bottom:1px solid #ccc;
	background: #efefef;
    color: #333;
}

.table-column-r
{
	display: table-cell;
	vertical-align: top; /*縦位置を揃える*/
	padding: 1%;
	/*border: 1px solid #ccc;*/
	border-bottom:1px solid #ccc;
}

.table-column:first-child
{
	width: 20%; /*左カラムのサイズ*/
}
    
}

@media only screen and (min-width: 992px) {
    

}

@media only screen and (min-width: 1200px) {
    

    
}
        